@charset "UTF-8";
/* CSS Document */
	
body{
	margin:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	background:#000;
}

.wrapper-outer{
	width:100%;
	background:url(../images/sc-bg.jpg) no-repeat top center #FFF;

}
#wrapper{
	width:975px;
	margin: auto;
	display:block;
    position: relative;
	height:720px;
}

h1{
	background:url(../images/soul-calibur-logo.png) no-repeat;
	width:651px;
	height:184px;
	position:absolute;
	left:177px;
	top:170px;
	margin:0;
	padding:0;
	text-indent:-9999px;
}

h2{
	width:274px;
	height:27px;
	background:url(../images/txt-select-region.png) no-repeat;
	position:absolute;
	top:378px;
	left:373px;
	margin:0;
	padding:0;
	text-indent:-9999px;
}

.countries{
	width:742px;
	position:absolute;
	left:130px;
	top:425px;
}
ul{
	padding:0;
	clear:both;
	margin:auto;
}
ul.row1{
	width:560px;
}
ul li{
	width:183px;
	height:50px;
	display:block;
	background:url(../images/country-bg.png) no-repeat top left;
	float:left;
}
ul li:hover{
	background:url(../images/country-bg.png) no-repeat bottom left;
}

ul li a{
	width:183px;
	height:50px;
	display:block;
	background-repeat:no-repeat;
	background-position:center;
	text-indent:-9999px;
}
.usa a{
	background-image:url(../images/usa.png);
}
.japan a{
	background-image:url(../images/japan.png);
}
.canada a{
	background-image:url(../images/canada.png);
}
.uk a{
	background-image:url(../images/uk.png);
}
.france a{
	background-image:url(../images/france.png);
}
.italy a{
	background-image:url(../images/italy.png);
}
.germany a{
	background-image:url(../images/germany.png);
}
.spain a{
	background-image:url(../images/spain.png);
}
.belgium a{
	background-image:url(../images/belgium.png);
}
.switzerland a{
	background-image:url(../images/switzerland.png);
}
.australia a{
	background-image:url(../images/australia.png);
}
.netherlands a{
	background-image:url(../images/netherlands.png);
}
.norway a{
	background-image:url(../images/norway.png);
}
.netherlands a{
	background-image:url(../images/netherlands.png);
}
.sweden a{
	background-image:url(../images/sweden.png);
}
.portugal a{
	background-image:url(../images/portugal.png);
}
.finland a{
	background-image:url(../images/finland.png);
}
.denmark a{
	background-image:url(../images/denmark.png);
}

#selector_esrb {   
	margin-top: 160px;
	text-align: center;
}